## omlib-servomechanisms-1.0 1.0-20150911

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Servomechanisms 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
