## omlib-servomechanisms-1.0 1.0-20150911-115859~git~master

=== debian/changelog ===
omlib-servomechanisms-1.0 (1.0-20150911-115859~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 12 Sep 2015 19:03:25 +0200
