=== debian/control ===
Source: omlib-servomechanisms-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-servomechanisms-1.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Servomechanisms 1.0 is a Modelica library
 Servomechanisms 1.0 is a Modelica library
