## omlib-servomechanisms-1.0 20140129-215129~git~master

=== debian/changelog ===
omlib-servomechanisms-1.0 (20140129-215129~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 04 Aug 2014 19:03:20 +0200
